export function isJsonObject(value) {
    return Boolean(value) && typeof value === 'object' && !Array.isArray(value);
}
export function isJsonArray(value) {
    return Array.isArray(value);
}
export function jsonClone(value) {
    return JSON.parse(JSON.stringify(value));
}
